Bug 1309940 - No logs shown in kibana console on STG
No logs shown in kibana console on STG
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Logging (Show other bugs)
3.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Timothy Williams
chunchen
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 22:45 EST by chunchen
Modified: 2016-09-29 22:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-23 11:10:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kibana_screenshot.png (171.15 KB, image/png)
2016-02-18 22:46 EST, chunchen
no flags Details
pod.logs (2.23 KB, text/plain)
2016-02-18 22:46 EST, chunchen
no flags Details

  None (edit)
Description chunchen 2016-02-18 22:45:05 EST
Description of problem:
After deploying pods on STG,the logs of pod are not shown in the kibana console.

Version-Release number of selected component (if applicable):
console.stage.openshift.com

How reproducible:
always

Steps to Reproduce:
1. Deploy pod against STG
2. Navigate to the "Logs" tab of pod page in the web console
3. Click the "View Archive" button and wait some minutes

Actual results:
No pod logs shown in kibana console
Please refer to screenshot named "kibana_screenshot.png" and pod logs named "pod.logs" in attachment.

Expected results:
Should show pod logs in kibana console

Additional info:
Comment 1 chunchen 2016-02-18 22:46 EST
Created attachment 1128410 [details]
kibana_screenshot.png
Comment 2 chunchen 2016-02-18 22:46 EST
Created attachment 1128411 [details]
pod.logs

Note You need to log in before you can comment on or make changes to this bug.